[DM-flustered UTUIDataProvider_MapInfo]
MapName=DM-Flustered
FriendlyName=Flustered
PreviewImageMarkup=<Images:DM-Flustered.Screen.map-pic-dm-flustered>
Description=A furious flurry of fantastic fragging
NumPlayers=2 to 4 Players Author: Barballs 